Bug 24520 - LBA ignored with IBM 45GB disks
Summary: LBA ignored with IBM 45GB disks
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-21 21:53 UTC by Gene Czarcinski
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 21:20:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-01-21 21:53:48 UTC
This might be against fdisk rather than anaconda but it hit me at install
time.

Florence beta2 has a problem if IBM IBM-DTLA-307045 large (45GB) ide disks
are on the system.  It appears that LBA is ignored and the real (phisical)
characteristics are used.  Fortunately, I had preallocated my test
partitions under 7.0.  I do not know if actually allocated would have done
damage to the disk.

Comment 1 Michael Fulbright 2001-01-24 21:20:51 UTC
This should be fixed in the next beta by our move back to a kernel with built in
IDE support.  Please let us know.

Comment 2 Michael Fulbright 2001-02-23 17:28:03 UTC
Closing due to inactivity.

Comment 3 Gene Czarcinski 2001-03-09 14:38:09 UTC
Sorry, out of town for a while.  It work OK with RC2 anyway.


Note You need to log in before you can comment on or make changes to this bug.